*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

/*body{
	background-image: url(../images/bg.jpg);
	background-position: center;
	background-size: cover;
}*/

#home-landing{
	background-color: #333;
	color: #fff;
	padding:20%;
	margin-bottom: 0%;
}	




.jumbotron hr{
	background-color: #fff;
}

#jumbo-land{
	height: 100vh;
	/*background-color: #333;*/
	/*background-image:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0,0,0,0.5)), url(../images/bg.jpg);*/
	background-color: #ffffff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' %3E%3Cdefs%3E%3ClinearGradient id='a' x1='0' x2='0' y1='0' y2='1'%3E%3Cstop offset='0' stop-color='%230a0012'/%3E%3Cstop offset='1' stop-color='%23000000'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpattern id='b' width='24' height='24' patternUnits='userSpaceOnUse'%3E%3Ccircle fill='%23ffffff' cx='12' cy='12' r='12'/%3E%3C/pattern%3E%3Crect width='100%25' height='100%25' fill='url(%23a)'/%3E%3Crect width='100%25' height='100%25' fill='url(%23b)' fill-opacity='0.1'/%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;

	background-size: cover;
	border-radius: 0;
	padding-top: 10%;
}

.jumbotron h1, .jumbotron p{
	color: #f2f2f2;
}

.btn a {
	text-decoration: none;
	color: #fff;
}


#img1{
	height: 200px;
	width:200px;
	clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
	border-color: 1px solid white;
}


